#app > div.main.w-100.doug > footer.bg-dark-grad.main-footer.py-4 {
    background-color: #ed5c1c;
} 

#app > div.language-select {
     display: none;
}

#header > div > div > div > div.d-flex.flex-grow-1.px-0 > div > div > div.d-flex.h-100.justify-content-start.px-0 > button:nth-child(1),
#header > div > div > div > div.d-flex.justify-content-end.px-0 > button,
#lobby-accordion > div.cart-summary-title.d-flex.flex-column.align-items-center.justify-content-between.px-3 > button:nth-child(3) {
   color: #ffffff;
}

